﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="WebForm1.aspx.cs" Inherits="employees.WebForm1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
         <div>
        <table style="border:1px solid black;font-family:Arial">
            <tr>
                <td>
                    Employee_Id
                </td>
                <td>
                    <asp:TextBox ID="txtemp_id" runat="server"></asp:TextBox>

                </td>
                <td></td>
                <td>
                    <asp:Button ID="txtbutton" runat="server" Text="Submit" OnClick="Button1_Click1"  />
                </td>
            </tr>
            <tr>
                <td>Employee salary</td>
                <td>
                    <asp:TextBox ID="txtemp_sal" runat="server"></asp:TextBox>
                </td>
                <td>
                    Department Id
                </td>
                <td>
                    <asp:TextBox ID="txtdept_id" runat="server"></asp:TextBox>
                </td>
                <td>
                    Department Name
                </td>
                <td>
                     <asp:TextBox ID="txtdept_name" runat="server"></asp:TextBox>
                </td>

            </tr>
        </table>
       
          

        </div>
    </form>
</body>
</html>
